using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CuXiao.CuXiaoFangAnSheZhi
{
    public partial class W_CuXiaoFangAnSheZhi
    {
        public W_CuXiaoFangAnSheZhi()
        {

        }
        public override void OnLoad()
        {
            dw_list.DataWindowObject = "dw_cxfa_fasz_list";
            dw_list.Retrieve(); 
            base.addcs = "A8ERP.CuXiao.CuXiaoFangAnSheZhi.W_CuXiaoFangAnSheZhi_Edit#W_CuXiaoFangAnSheZhi_Edit#dw_cxfa_fasz_edit#" + this.FunctionID + "#fabh";
            
            base.OnLoad();
            if (this.Page != null)
            {
                this.Page.ClientScript.RegisterClientScriptInclude("W_CuXiaoFangAnSheZhi", "/CuXiao/CuXiaoFangAnSheZhi/W_CuXiaoFangAnSheZhi.win.js?JSV=" + AppService.GetJSVesion());
                this.Page.ClientScript.RegisterClientScriptInclude("W_CuXiaoFangAnSheZhi_Edit", "/CuXiao/CuXiaoFangAnSheZhi/W_CuXiaoFangAnSheZhi_Edit.win.js?JSV=" + AppService.GetJSVesion());
            }

            this.IsRegisterScriptFile = false;
        }
    }
}
